@media (min-width: 768px){
	#button-menu {
		display: none;
	}
}

#content {
    padding-bottom: 40px;
    margin-left: 255px;
    margin-right: 20px;
    
}

#main_product_upload_form{
    border: 1px solid grey;
    padding: 20px;
}

h3{
    margin-top: 30px;
    font-weight: bolder;
    margin-bottom: 30px;
}

#main_image{

    border: 2px solid gray;

}

.table{
    margin-top: 20px;
}
.main_images{
    width: 70px;
    height: 50px;
}

td,th{
    text-align: center;
}

i{
    font-size: 12px;
}

.help-text{
    margin-bottom: 5px;
}

label{
    margin-bottom: 0px;
    margin-top: 5px;
}

#main_image_upload{
    margin-top: 10px;
}

#main_product_save{
    margin-top: 20px;
    margin-bottom: 10px;
   
}

#edit_main_image_upload{
    margin-top: 10px;
    margin-bottom: 10px;
}

#edit_image_preview{
    margin-top: 15px;
}

#image_preview{
    margin-top: 15px;
}
